Subject: Re: /usr/bin/ld: cannot find -lgcc_eh
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 05/14/2004 07:49:57
In article <>,
	"Thomas T. Thai" <> writes:
> # uname -a
> NetBSD ns01 1.6R NetBSD 1.6R (ns01-1.6) #2: Sat Apr 12 23:49:23 CDT 
> 2003  tom@ns01:/var/build/alpha-obj/sys/arch/alpha/compile/ns01-1.6 alpha
> pkgsrc from cvs today.
> While installing ImageMagick, it installed other packages and stop at 
> the following error:
make: stopped in /usr/pkgsrc/lang/gcc3-c

Your system is running a very outdated NetBSD-current build. If yo
update to 2.0_BETA or 2.0E you'll get a NetBSD userland which includes
a fine working GCC 3.x compiler and the "ImageMagick" will no longer
need the "gcc3-c" package for building.

	Kind regards

Matthias Scheler